import { Title } from "@angular/platform-browser";

export class Obj {

    /**音频材料 */
    audioUrl: String;

    /**图片材料 */
    picUrl: String;

    val: String;
}


export class Exercises {

    text;

    audio;

    duration: number;
}



export function getDefExercises(){

    let exercises = new Exercises();

    return exercises;
}

